  /* Everything */
    
    .navbar-default .navbar-toggle {
        border-color: #FFF;
        border-radius: 0;
        background-color: #111;
        float: right;
        margin-top: 10px;
        box-shadow: none;
    }


    #toggle-search i { 
      font-size: 26px;
      float: right;
      clear: none;
      margin-top: 5px;
    }


    @media (max-width: 480px) {
        

    } 

    @media (max-width: 768px) {
       /* rules for xs horizontal (480 > 768)  */

       h2, .h2 {
        font-size: 18px;
       }
        
        #masthead {
          padding: 0;
        }

        .navbar-nav {
          float: right;
        }

        .nav {
          width: 100%;
        }

        #main {
          padding: 0 30px;
        }

        #main .archive {
          padding: 0; 
          margin-bottom: 15px; 
        }

        .single-hcg_games #primary, .category-reviews #primary {
          padding-right: 2px;
        }

        body #main .archive .entry-title a {
          display: none!important;
        }

        #header-thumbs {
          display: none;
        }

        #secondary h1.widget-title, #secondary .widget_yarpp_widget h3, .blue-header {
          margin-top: 15px;
        }

        #footer-container {
          text-align: center;
        }

        .reviews .featured-image-single, .single-hcg_games .featured-image-single {
          height: 200px; 
        }

        .post-title-header {
          height: 160px;
          line-height: 200px;
        }

        #toggle-search i { 
          position: absolute;
          top: -30px;
          right: 80px;
          display: none;
        }


    }

    @media (max-width: 992px) {
       /* rules for sm (768 > 992) */
      
      body .navbar-default .navbar-nav > li > a {
        padding-left: 12px;
        padding-right: 12px;
      }

      .home #slideshow-nav ul li a {
        padding: 0 1%;
        background-image: none;
        text-align: center;
        font-size: 12px;
      }

      .main_logo {
          max-width: 160px;
          height: auto;
          float: left;
          margin-top: 15px;
      }

      .site-branding {
          margin-right: 0;
        }

       .navbar {
          text-align: center;
       }

       .navbar-toggle {
          float: none;
          margin: 0 auto;
       }

       .navbar-header {

       } 

       body .navbar-default .navbar-nav > li > a {
        padding: 15px;
       }

       #social-icons a {
        display: none;
       }

       #content {
        padding: 0;
       }

       #primary {
          width: 100%;
          padding: 0 2px;
       }

       .blue-header {
        width: 100%;
       }

       #main .archive .entry-content, #main .archive .entry-summary {
        margin-left: 0;
       }

       #main .archive .entry-meta .post-categories {
         position: absolute;
         top: 0;
       }

       #main .archive .entry-content, #main .archive .entry-summary, #main .archive .posted-info {
        display: none;
        margin-bottom: 15px;
        margin-right: 0;
       }       



    /*   #main .archive .entry-header {
        padding: 5px 10px;
        bottom: 0;
        color: #fff;
        position: absolute;
        z-index: 100;
        background-image: url('../images/transpBlack.png');
        background-repeat: repeat;
       }

       #main .archive .entry-title  {
          line-height: 20px;
        }

       #main .archive .entry-title a {
        color: #FFF;
        margin: 5px 15px;
        display: inline-block;
       } */

       #main .archive .entry-title a {
        display: none;
       }

       #main .archive:nth-child(odd) {
        margin-right: 0;
       }

       #main .archive:nth-child(even) {
        margin-left: 0;
       }

       .pagination {
        text-align: center;
       } 

       #secondary h4.title, #secondary .yarpp-thumbnails-horizontal a 